
rgw - Backport #53256

pacific: rgw nfs export at user-level crash on readdir

11/12/2021 09:00 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: High   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43968

Related issues:

Copied from rgw - Bug #53030: rgw nfs export at user-level crash on readdir Resolved

History

#1 - 11/12/2021 09:00 PM - Backport Bot

- Copied from Bug #53030: rgw nfs export at user-level crash on readdir added

#2 - 11/16/2021 03:26 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 01/06/2022 10:18 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/43968

 

merged

#4 - 01/14/2022 10:37 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/43968

merge commit 2b66b9c4244b72287c357be477e340592a557f56 (v16.2.7-93-g2b66b9c4244)

Powered by TCPDF (www.tcpdf.org)

03/20/2024 1/1

https://github.com/ceph/ceph/pull/43968
https://github.com/ceph/ceph/pull/43968
https://github.com/ceph/ceph/pull/43968
http://www.tcpdf.org

